[SCREEN]
Mask=Player1mask.jpg
Main=Player1main.jpg
Down=Player1sel.jpg
Over=Player1sel.jpg
Disabled=Player1disa.jpg

[BUTTONINFO]
1=BUTTON_EXIT,629,5,16,15,Exit,FALSE
2=BUTTON_MINIMIZE,614,17,9,3,Minimize,FALSE
3=BUTTON_PREV,178,278,46,50,Previous Track,FALSE
4=BUTTON_RW,230,275,43,51,Rewind,FALSE
5=BUTTON_PAUSE,284,277,35,53,Pause,FALSE
6=BUTTON_PLAY,329,271,33,58,Play,FALSE
7=BUTTON_STOP,370,278,29,53,Stop,FALSE
8=BUTTON_FF,407,279,44,50,Fast Forward,FALSE
9=BUTTON_NEXT,458,275,48,52,Next Track,FALSE
10=BUTTON_INFO_T,451,144,47,22,Easter Egg,FALSE
11=BUTTON_INFO_Q,552,269,72,86,Artist Comments,FALSE
12=BUTTON_INFO_CR,0,0,0,0,,FALSE
13=BUTTON_INFO_IN,17,204,95,52,Release Info,FALSE

;[TEXTINFO]

[VSCROLLINFO]
1=TEXT_SCROLLER,Arial,TRUE,FALSE,-13,16777215,9999999,160,182,350,20,2,1,left,stay,center,Song information 

[LABELINFO]
1=TEXT_ACTTIME,Arial,FALSE,TRUE,-10,000,000,306,200,35,30,Position
2=TEXT_TOTALTIME,Arial,FALSE,TRUE,-10,000,000,375,200,35,30,Track Length
3=TEXT_SONGNUM,Arial,FALSE,TRUE,-10,000,000,252,200,25,30,Track Number
